@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import '/assets/scss/variables.css';
@import '/assets/scss/responsive.css';

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--main-color);
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: var(--white)
}

.navbar {
    padding: 20px 0;
    background-color: var(--main-color);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
}

b {
    font-weight: 600;
}

.logo {
    margin-right: 30px;
}

.mainpage {
    text-align: center;

    .color-span {
        color: #ffcf55;
    }

    .home-title {
        font-size: 4rem;
        text-align: center;
        text-transform: uppercase;
        line-height: 1.3;
    }

    .home-subtitle {
        font-size: 1.5rem;
        text-align: center;
        text-transform: uppercase;
        line-height: 1.3;
    }
}


.modal-body {
    background-color: var(--main-color);
}

.modal-header {
    background-color: hsl(226, 37%, 15%);
    border-bottom: 1px solid #ffcf55;
}


.page {
    background-color: hsl(226, 37%, 15%);
    border-radius: 10px;
    padding: 40px;

    .order-status {
        background-color: var(--secondary-color);
        display: inline-block;
        padding: 10px 20px;
        color: white;
        font-weight: bold;

    }

    .notice {
        font-size: .75rem;

        span {
            color: var(--green);
            font-size: 1rem;
            font-weight: bold;
        }
    }
}

.navbar-dark .navbar-toggler {
    color: #222947;
    border-color: #222947;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url('data:image/svg+xml;utf8,<svg height="32px" id="Layer_1" style="enable-background:new 0 0 128 128;" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M4,10h24c1.104,0,2-0.896,2-2s-0.896-2-2-2H4C2.896,6,2,6.896,2,8S2.896,10,4,10z M28,14H4c-1.104,0-2,0.896-2,2  s0.896,2,2,2h24c1.104,0,2-0.896,2-2S29.104,14,28,14z M28,22H4c-1.104,0-2,0.896-2,2s0.896,2,2,2h24c1.104,0,2-0.896,2-2  S29.104,22,28,22z"/></svg>') !important;
}

.nav-item a {
    cursor: pointer;
    color: var(--white);
    font-weight: 400;

    &:hover {
        color: #ffcf55;
    }
}

.header-contact {
    color: var(--white);

    .phone {
        background-image: url('/assets/images/icons/phone.svg');
        background-size: 15px;
        background-repeat: no-repeat;
        padding: 0 30px;
        background-position: 0px 5px;
    }

    .email {
        background-image: url('/assets/images/icons/calendar-white.svg');
        background-size: 15px;
        background-repeat: no-repeat;
        padding: 0 30px;
        background-position: 0px 5px;
    }
}

.main-button {
    background-color: #ffcf55;
    border: 1px solid #ffcf55;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    color: var(--main-color);
    height: 50px;
}

.apply-button {
    background-color: #f5f5f5;
    border: 1px solid #13aa52;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: #13aa52;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 5px 10px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    text-decoration: none;
    height: 50px;
}

.card-icon {
    background-image: url('/assets/images/icons/card-icon.png');
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 20px 13px;
}

.apply-button:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    background-color: #ffb702;
    color: white;
}

.main-button:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    background-color: #ffb702;
}

@media (min-width: 768px) {
    .main-button {
        padding: 10px 30px;
    }
}

.main {
    min-height: 100%;
    background: linear-gradient(0deg, rgba(32, 41, 71, 0.7), rgba(32, 41, 71, 0.7)), url('/assets/images/main_background_image.png');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 150px 0;

    h1 {
        color: var(--white);
        font-weight: 400;
        text-transform: uppercase;
        margin-bottom: 20px;

        span {
            font-weight: 700;
            border-bottom: 4px dotted #fff;
            text-decoration: none;
        }
    }

    p {
        color: var(--white);
    }

}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

section.testimonials {
    padding: 60px 0;

    .title {
        text-align: center;
        margin-bottom: 40px;
    }

    .testimonial {
        padding: 20px;

        .name {
            font-size: 18px;
            font-weight: bold;
        }

        .rating {}

        .package {
            margin-bottom: 10px;
        }

        .quote {
            font-style: italic;
        }
    }
}

section.about {
    padding: 40px 0;

    .form-group {
        padding: 10px 0;

        input,
        select {
            background-color: var(--main-color);
            font-size: 0.9rem;
            color: white;
            border: transparent;
            height: 50px;

        }

        textarea {
            background-color: var(--main-color);
            font-size: 0.9rem;
            color: white;
            border: transparent;
            height: 150px;
        }
    }

    .costs-calculation {
        padding: 20px 30px;
        background: hsl(226, 37%, 12%);
        margin-bottom: 40px;

        p {
            padding: 0;
            margin: 0;
        }

    }

    .package-page-title {
        font-weight: 200;
        margin-bottom: 40px;
    }

    /* p {
        text-align: justify;
    } */

    li::marker {
        color: var(--secondary-color);
    }

    li a {
        color: var(--secondary-color);

        &:hover {
            color: var(--main-color);
        }
    }

    .title {
        font-size: 1.5rem;
        margin-bottom: 20px;
    }

    .subtitle-section {
        text-align: center;
        margin: 20px 0;

        h5 {
            font-weight: 200;
        }
    }

    .answare-span {
        font-style: italic;
        font-size: .75rem;
    }

    .about-pictures {
        text-align: center;
        margin: 50px 0;

        img {
            width: 400px;
            height: 400px;
            border-radius: 100%;
            text-align: center;
            border: 10px solid var(--secondary-color);
            box-shadow: rgba(46, 133, 160, 0.4) 0px 5px, rgba(46, 133, 160, 0.3) 0px 10px, rgba(46, 133, 160, 0.2) 0px 15px, rgba(46, 133, 160, 0.1) 0px 20px, rgba(46, 133, 160, 0.05) 0px 25px;
        }
    }
}

section.steps {
    background-color: hsl(226, 37%, 15%);
    color: var(--white);
    padding: 40px 0;

    .step-1 {
        background-color: hsl(226, 37%, 12%);
        width: 100px;
        height: 100px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        border-bottom: 5px solid #ffcf55;
        background-image: url('/assets/images/icons/steps_photo.png');
        background-repeat: no-repeat;
        background-position: 20px;
        background-size: 60px;
        text-align: center;
    }

    .step-2 {
        background-color: hsl(226, 37%, 12%);
        width: 100px;
        height: 100px;
        ;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        border-bottom: 5px solid #ffcf55;
        background-image: url('/assets/images/icons/steps_list.png');
        background-repeat: no-repeat;
        background-position: 15px;
        background-size: 70px;
        text-align: center;
    }

    .step-3 {
        background-color: hsl(226, 37%, 12%);
        width: 100px;
        height: 100px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        border-bottom: 5px solid #ffcf55;
        background-image: url('/assets/images/icons/steps_email.png');
        background-repeat: no-repeat;
        background-position: 25px;
        background-size: 60px;
        text-align: center;
    }

    .step-4 {
        background-color: hsl(226, 37%, 12%);
        width: 100px;
        height: 100px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        border-bottom: 5px solid #ffcf55;
        background-image: url('/assets/images/icons/card-icon-white.png');
        background-repeat: no-repeat;
        background-position: 20px;
        background-size: 60px;
        text-align: center;
    }

    .step-title {
        font-size: 1rem;
        font-weight: 400;
        line-height: 20px;
        margin-top: 20px;
        margin-left: 10px;
    }
}

footer {
    background-color: hsl(226, 37%, 15%);
    color: var(--white);
    padding: 40px 0;

    .logo {
        text-align: center;
    }

    .title {
        color: var(--white);
        font-size: 1rem;
        font-weight: 600;
        margin-bottom: 20px;
    }

    ul {
        list-style: none;
        padding: 0;

        li {
            padding: 5px 0;

            a {
                color: var(--white);
                font-size: .875rem;

                :hover {
                    color: var(--secondary-color);
                }
            }
        }
    }

    .small-text {
        font-size: .75rem;
        color: var(--white);
    }

    .phone {
        background-image: url('/assets/images/icons/phone-white.svg');
        background-size: 12px;
        background-repeat: no-repeat;
        padding: 0 30px;
        background-position: 0px 5px;
    }

    .email {
        background-image: url('/assets/images/icons/calendar-white.svg');
        background-size: 12px;
        background-repeat: no-repeat;
        padding: 0 30px;
        background-position: 0px 5px;
    }

    .copyright-text {
        font-size: .875rem;
    }
}

section.specialist {
    background-color: white;
    padding: 40px 0;

    .title {
        font-size: 2rem;
        text-align: center;
    }

    .subtitle {
        text-align: center;
        margin: 20px 0;
    }

    .button-container {
        text-align: center;
    }
}

.invalid-feedback {
    font-size: 0.8em;
}


#cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 20px;
    right: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, .8);
    color: #fff;
    font-size: 0.9rem;
}


section.verificare-autenticitate {
    width: 100%;
    background-color: hsl(226, 37%, 15%);
    color: white;
    padding: 40px 0;
    margin: 40px 0;

    .title {
        font-size: 2rem;
    }
}

section.price-redirect {

    .price-container {
        background-color: var(--main-color);
        padding: 10px;
        margin: 20px 0;
        font-size: 24px;

        span {
            display: block;
            font-size: 14px;
        }
    }

    .notice {
        font-size: .75rem;

        span {
            color: var(--green);
            font-size: 1rem;
            font-weight: bold;
        }
    }
}

section.container404 {

    text-align: center;
    margin: 100px 0;


    .eroare404 {
        font-size: 5vw;
        padding: 0;
        margin: 0;
    }

    .text404 {
        font-size: 3vw;
        padding: 0;
        margin-top: -50px;
    }
}

.main-button-package {
    background-color: #ffcf55;
    border: 1px solid #ffcf55;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    color: var(--main-color);
    background-image: url('/assets/images/icons/click-here-icon.png');
    background-size: 30px;
    background-repeat: no-repeat;
    padding-left: 55px;
    background-position: 15px;
    margin-top: 40px;
    height: 50px;
}

.main-button-package a {
    text-decoration: none;
    color: hsl(226, 37%, 15%);
}

.main-button-package:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    background-color: #ffb702;
}

.whatsApp {
    background-color: #25d366;
    border: 1px solid #25d366;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: #093a1b;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    background-image: url('/assets/images/icons/whatsapp-logo.png');
    background-size: 30px;
    background-repeat: no-repeat;
    padding-left: 55px;
    background-position: 15px;
    margin-top: 40px;
    height: 50px;
}

.whatsApp a {
    text-decoration: none;
}

.whatsApp:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    background-color: #35e778;
}

section.packages {

    margin: 40px 0;

    .price-package {
        background-color: hsl(226, 37%, 15%);
        padding: 20px;
        border-radius: 10px;
        height: 100%;

        ul {
            li {
                padding: 10px 0;
                border-bottom: 1px dotted var(--secondary-color);
            }
        }

        .package-button {
            text-align: center;
            margin: 40px 0;
        }

        .package-price {
            font-size: 3.125rem;
            text-align: center;
            font-weight: bold;

            span {
                color: #ffb702;
                font-size: 1.25rem;
                font-weight: bold;
                margin: 5px;
                position: absolute;
            }
        }

        .package-title {
            text-align: center;
            text-transform: uppercase;
            font-size: 1.875rem;
            font-weight: 300;
            letter-spacing: 5px;

            span {
                color: #ffb702;
                font-size: 3.125rem;
                font-weight: bold;
                margin: -15px 10px;
                position: absolute;
            }
        }

        .price-button {
            background-color: #ffcf55;
            border: 1px solid #ffcf55;
            border-radius: 4px;
            box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
            box-sizing: border-box;
            color: white;
            cursor: pointer;
            font-size: 1rem;
            font-weight: 400;
            outline: none;
            outline: 0;
            padding: 10px 25px;
            text-align: center;
            transform: translateY(0);
            transition: transform 150ms, box-shadow 150ms;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
            color: var(--main-color);
            background-image: url('/assets/images/icons/cart-icon-blue.png');
            background-size: 30px;
            background-repeat: no-repeat;
            padding-left: 55px;
            background-position: 15px;
            height: 50px;
        }

        .price-button a {
            text-decoration: none;
            color: hsl(226, 37%, 15%);
        }

        .price-button:hover {
            box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
            background-color: #ffb702;
        }
    }

    .price-package-active {
        background-color: #ffb702;
        padding: 20px;
        border-radius: 10px;
        height: 100%;

        ul {
            li {
                padding: 10px 0;
                border-bottom: 1px dotted var(--main-color);
                color: var(--main-color);
            }
        }

        .package-button {
            text-align: center;
            margin: 40px 0;
        }

        .package-price {
            font-size: 3.125rem;
            text-align: center;
            font-weight: bold;
            color: var(--main-color);

            span {
                color: var(--main-color);
                font-size: 1.25rem;
                font-weight: bold;
                margin: 5px;
                position: absolute;
            }
        }

        .package-title {
            text-align: center;
            text-transform: uppercase;
            font-size: 1.875rem;
            font-weight: 300;
            letter-spacing: 5px;
            color: var(--main-color);

            span {
                color: var(--main-color);
                font-size: 3.125rem;
                font-weight: bold;
                margin: -15px 10px;
                position: absolute;
            }
        }

        .active-price-button {
            background-color: var(--main-color);
            border: 1px solid var(--main-color);
            border-radius: 4px;
            box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
            box-sizing: border-box;
            color: white;
            cursor: pointer;
            font-size: 1rem;
            font-weight: 400;
            outline: none;
            outline: 0;
            padding: 10px 25px;
            text-align: center;
            transform: translateY(0);
            transition: transform 150ms, box-shadow 150ms;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
            color: white;
            background-image: url('/assets/images/icons/cart-icon-white.png');
            background-size: 30px;
            background-repeat: no-repeat;
            padding-left: 55px;
            background-position: 15px;
            height: 50px;
        }

        .active-price-button a {
            text-decoration: none;
            color: white;
        }

        .active-price-button:hover {
            box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
            background-color: hsl(225, 37%, 24%);
        }
    }
}

.package-details {
    padding: 0 20px 20px 0;

    .package-title {
        text-transform: uppercase;
        font-size: 1.875rem;
        font-weight: 300;
        letter-spacing: 5px;

        span {
            font-size: 3.125rem;
            font-weight: bold;
            margin: -15px 10px;
            position: absolute;
        }
    }

    ul {
        li {
            padding: 10px 0;
            border-bottom: 1px dotted var(--secondary-color);
        }
    }

    .package-price {
        font-size: 3.125rem;
        font-weight: bold;

        span {
            font-size: 1.25rem;
            font-weight: bold;
            margin: 5px;
            position: absolute;
        }
    }

    .package-payment-icons {
        margin-top: 40px;
        text-align: center;

        .package-payment-icon {
            padding: 10px;
            display: inline;
        }
    }
}

.form-check-input[type="checkbox"] {
    background-color: hsl(226, 37%, 12%);
}

section.garantie {
    width: 100%;
    background-color: hsl(226, 37%, 12%);
    color: white;
    padding: 40px 0;

    .title {
        font-size: 2rem;
    }
}

.form-check {
    margin: 10px 0;
    padding: 10px 30px;
}

.active-final-order-button {
    background-color: #ffcf55;
    border: 1px solid #ffcf55;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 400;
    outline: none;
    outline: 0;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(0);
    transition: transform 150ms, box-shadow 150ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    color: var(--main-color);
    background-image: url('/assets/images/icons/cart-icon-blue.png');
    background-size: 30px;
    background-repeat: no-repeat;
    padding-left: 55px;
    background-position: 240px;
    height: 50px;
}

.active-final-order-button a {
    text-decoration: none;
    color: hsl(226, 37%, 15%);
}

.active-final-order-button:hover {
    box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
    background-color: #ffb702;
}

section.order-expand {
    padding: 20px 20px 0px 0px;

    h5 {
        font-weight: 200;
        margin-bottom: 20px;
    }

    .expand-desc {
        margin: 20px 0;

        span {
            color: #ffcf55;
            font-weight: bold;
        }
    }

    .selected-package {
        span {
            color: #ffcf55;
            font-weight: bold;
        }
    }
}

.expand-checkbox {
    background-color: var(--main-color);
    border: 1px dotted #ffb702;

    span {
        color: #ffcf55;
        font-weight: 200;
        font-style: italic;
        font-size: .75rem;
    }

    b {
        color: #ffcf55;
    }

    .button-container {
        padding: 40px;
    }
}

.hero-title-text {
    width: 100%;
    text-align: center;
    border-bottom: 1px dotted var(--secondary-color);
    line-height: 0.1em;
    margin: 10px 0 20px;
    font-size: 1.5rem;
    margin-bottom: 40px;

    b {
        color: #ffb702;
    }
}

.hero-title-text span {
    background: hsl(226, 37%, 15%);
    ;
    padding: 0 10px;
}

.cutoff-price {
    font-size: 30px;
    position: absolute;
    margin-top: 15px;
    margin-left: 30px;
    text-decoration: line-through;
}

section.king-package {
    background-color: hsl(226, 37%, 15%);
    padding: 40px;
    border-radius: 10px;
    margin-bottom: 40px;
    border: 1px solid var(--secondary-color);

    & ul {
        & li {
            padding: 5px 0;
        }
    }

    .package-price {
        font-size: 3.125rem;
        text-align: center;
        font-weight: bold;

        span {
            color: #ffb702;
            font-size: 1.25rem;
            font-weight: bold;
            margin: 5px;
            position: absolute;
        }
    }

    .package-title {
        text-align: center;
        text-transform: uppercase;
        font-size: 1.875rem;
        font-weight: 300;
        letter-spacing: 5px;

        span {
            color: #ffb702;
            font-size: 3.125rem;
            font-weight: bold;
        }

        .crown {
            display: inline-block;
            position: relative;
        }

        .crown:before {
            width: 50px;
            height: 50px;
            position: absolute;
            top: -25px;
            left: 75%;
            background-image: url(/assets/images/crown.png);
            background-size: 100%;
            content: "";
        }
    }

    .package-button {
        text-align: center;
        margin-top: 20px;
    }

    .notice {
        font-size: .75rem;
        font-style: italic;
        text-align: center;

        span {
            color: #ffcf55;
            font-weight: bold;
        }
    }

    .price-button {
        background-color: #ffcf55;
        border: 1px solid #ffcf55;
        border-radius: 4px;
        box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
        box-sizing: border-box;
        color: white;
        cursor: pointer;
        font-size: 1rem;
        font-weight: 400;
        outline: none;
        outline: 0;
        padding: 10px 25px;
        text-align: center;
        transform: translateY(0);
        transition: transform 150ms, box-shadow 150ms;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        color: var(--main-color);
        background-image: url('/assets/images/icons/cart-icon-blue.png');
        background-size: 30px;
        background-repeat: no-repeat;
        padding-left: 55px;
        background-position: 15px;
        height: 50px;
    }

    .price-button a {
        text-decoration: none;
        color: hsl(226, 37%, 15%);
    }

    .price-button:hover {
        box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
        background-color: #ffb702;
    }
}